Version Wordpresse ne fonctionne pas!!!!! [Fermé]

Signaler
-
Messages postés
5841
Date d'inscription
mercredi 30 octobre 2013
Statut
Membre
Dernière intervention
17 mars 2021
-
Bonjour, bonjour aprés la fin du transfert des fichier de wordpresse vers l'hébergeur, je tape l'adresse suivant www.adressedevotreserveur.com/wp-admin/setup-config.php (avec l'adresse de mon serveur)et sa me note sa!

Your server is running PHP version 4.4.3-dev but WordPress 3.5.2 requires at least 5.2.4.

comment dois-je faire?

ps:j'ai bien changer les paramètre du fichier(wp-config-sample.php)
mais rien ne change



3 réponses

Messages postés
5841
Date d'inscription
mercredi 30 octobre 2013
Statut
Membre
Dernière intervention
17 mars 2021
1 215
la version php de ton serveur est trop ancienne pour faire fonctionner wordpress, il faut que tu demandes à ton hébergeur comment passer a la version 5.4 de php .

oui j'ai utiliser wampsserveur
Messages postés
5841
Date d'inscription
mercredi 30 octobre 2013
Statut
Membre
Dernière intervention
17 mars 2021
1 215
j'ai du mal a suivre
wampserver est ton serveur local, quel est l'hébergeur en ligne de ton site ? car c'est a lui de te dire la procédure pour changer php

par contre tu devrais aussi mettre à jour wampserver et wordpress sur ton ordinateur